Помогите обновить с joomla 1.5 до 2.5

Автор Тема: Помогите обновить с joomla 1.5 до 2.5  (Прочитано 2537 раз)

Оффлайн surfer

  • Бизнес оценка: (0)
  • Ветеран
  • *****
  • СПАСИБО: 189
  • Сообщений: 625
  • Карма: 20
  • Пол: Мужской
    • Просмотр профиля
    • Заметки о разработке и не только…

Оффлайн surfer

  • Ветеран
  • *****
Re: Помогите обновить с joomla 1.5 до 2.5
« Ответ #10 : 14-07-2012, 00:14:58 »
готово :)
проблема под носом была, я поставил последнюю версию компонента, пришлось у автора зарегиться на сайте :)


 

Похожие темы

  Тема / Автор Ответов Последний ответ
7 Ответов
1667 Просмотров
Последний ответ 21-05-2012, 18:59:44
от chervals
10 Ответов
3689 Просмотров
Последний ответ 29-06-2013, 18:23:34
от dobrodukh
2 Ответов
7102 Просмотров
Последний ответ 03-04-2013, 11:49:16
от zdravnica
1 Ответов
1625 Просмотров
Последний ответ 27-08-2013, 11:03:26
от bumer
1 Ответов
613 Просмотров
Последний ответ 11-05-2019, 22:23:34
от Val_Ery